Loading...
Searching...
No Matches
rangegenerators.hh File Reference
`#include <dune/common/iteratorrange.hh>`

Go to the source code of this file.

## Classes

struct | Dune::GridGlue::Reverse< reverse >

## Namespaces

namespace | Dune
namespace | Dune::GridGlue

## Functions

template<...>
IteratorRange<... > | Dune::GridGlue::intersections (const GridGlue<... > &glue, const Reverse<... > &reverse=!reversed)
| Iterate over all intersections of a GridGlue.